body {
	font-family: 'Kanit', sans-serif;
}

.jumbotron.bg-boxFooter-tap a {
	text-decoration: none;
}

.navbar .navbar-toggler {
	border: none;
}

.navbar .navbar-toggler:focus {
	box-shadow: none;
}

.navbar .navbar-toggler > img {
	width: 25px;
}

.top-menu #navbarToggleMenu {
	margin-top: -56px;
	background-color: #19293A;
}

.top-menu #navbarToggleMenu > .container {
	padding-top: 20px;
	padding-bottom: 35px;
	background-color: #19293A;
}

.top-menu #navbarToggleMenu ul li {
	line-height: 50px;
	list-style-type: none;
	border-top-color: #656769 !important;
	border-bottom-color: #656769 !important;
}

.top-menu #navbarToggleMenu a {
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	letter-spacing: 4px;
}

.top-menu.detail > nav {
	background-color: #19293A;
}

.btn-light {
	color: #f8f9fa;
	border-radius: 0px;
	background-color: transparent;
}

.btn-dark {
	color: #212529;
	border-radius: 0px;
	background-color: transparent;
}

.section-main-banner {
	color: #fff;
	height: 610px;
	box-shadow: inset 0 0 0 2000px rgb(30 30 30 / 50%);
	background-size: cover;
	background-position: center;
}

.section-main-banner .img-logo {
	width: 250px;
}

.section-main-banner .like-qty img {
	width: 16px;
}

.section-main-banner .views-qty img {
	width: 26px;
}

.section-slide-banner .owl-carousel.owl-theme .item {
	color: #fff;
	height: 90px;
	position: relative;
	box-shadow: inset 0 0 0 2000px rgb(30 30 30 / 50%);
	background-size: 140%;
	background-position: center;
}

.section-slide-banner .owl-carousel.owl-theme .item > label {
	top: 50%;
	left: 50%;
	width: 70%;
	position: absolute;
	transform: translate(-50%, -50%);
	text-align: center;
}

.section-slide-banner .owl-carousel.owl-theme .item.active {
	box-shadow: none;	
}

.section-slide-banner .owl-carousel.owl-theme .item.active > label {
	display: none;
}

.section-issara-insight, .section-issara-spotlight, .section-issara-insight .title-article, .section-issara-spotlight .title-article {
	color: #fff;
	background-color: #021C3B;
}

.section-video {
	color: #fff;
	height: 600px;
	box-shadow: inset 0 0 0 2000px rgb(25 41 58 / 50%);
	background-size: cover;
	background-image: url('../images/covers/cover_1.png');
	background-position: center;
}

.section-video .icon-play {
	width: 100px;
}

.section-issara-showcase .article {
	position: relative;
}

.section-issara-showcase .icon-play, .cat-issara-showcase .icon-play {
	position: absolute;
	top: 0;
	right: 6px;
}

.title-article {
	color: #001C43;
	font-size: 60px;
	letter-spacing: 12px;
}

.article .article-banner {
	width: 100%;
	height: 416px;
	background-size: cover;
	background-position: center;
}

.article .article-tag {
	color: #5A7D85;
	font-size: 18px;
	margin-top: 30px;
	margin-bottom: 10px;
}

.article .article-tag > img {
	margin-top: -10px;
	margin-right: 8px;
	height: 20px;
}

.article .article-title {
	width: 100%;
    overflow: hidden;
	font-size: 24px;
    /*white-space: nowrap;*/
	margin-bottom: 10px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.article .article-detail {
	font-size: 18px;
}

.article .article-detail a {
	color: #5A7D85;
	text-decoration: none;
}

.section-detail-banner {
	color: #fff;
	height: 610px;
	box-shadow: inset 0 0 0 2000px rgb(30 30 30 / 50%);
	background-size: cover;
	background-position: center;
}

.section-social {
	font-size: 22px;
}

.section-social .icon-social, .section-article-content .icon-social {
	width: 27px;
	margin-top: -13px;
}

.section-social .like-qty img {
	width: 16px;
	margin-top: -3px;
}

.section-social .views-qty img {
	width: 23px;
	margin-top: -3px;
}

.section-article-content {
	font-size: 20px;
	font-weight: 300;
}

.section-article-content img:not(.icon-social) {
	width: 100% !important;
	display: block;
	margin: 0px auto;
}

.section-article-content p:not([align]) {
	/*text-align: justify;*/
	/*margin-bottom: 0px;*/
	font-size: 18px;
}

.section-article-content p > em {
	display: none;
}

.section-article-content p b {
	font-weight: bold !important;
}

.section-article-tag {
	font-size: 18px;
}

.section-article-tag label.fw-light.text-break {
	font-size: 14px;
}

.section-related-articles {
	color: #fff;
	position: relative;
    /*margin-top: 85px;*/
	background-color: #021C3B;
}

.section-related-articles .top-watermark {
    top: -108px;
    z-index: -1;
	position: absolute;
}

.section-related-articles .title-article {
	color: #fff;
}

.section-related-articles .like-qty, .section-related-articles .views-qty {
	color: #5A7D85;
}

.section-issara-style .title-article b, 
.section-issara-style .article-tag, 
.flag-issara-style,
.cat-issara-style .title-article b,
.cat-issara-style .article-tag, .tag-lifestyle {
	color: #FFD11D;
}

.btn-issara-style {
	background-color: #FFD11D;
	border-color: #FFD11D;
}

.btn-issara-style:hover {
	color: #FFD11D;
	border-color: #FFD11D;
}

.section-issara-insight .title-article b, 
.section-issara-insight .article-tag, 
.flag-issara-insight,
.cat-issara-insight .title-article b,
.cat-issara-insight .article-tag, .tag-insight {
	color: #FF876A;
}

.btn-issara-insight {
	background-color: #FF876A;
	border-color: #FF876A;
}

.btn-issara-insight:hover {
	color: #FF876A;
	border-color: #FF876A;
}

.section-issara-guide .title-article b, 
.section-issara-guide .article-tag, 
.flag-issara-guide,
.cat-issara-guide .title-article b,
.cat-issara-guide .article-tag, .tag-guide {
	color: #016AFF;
}

.btn-issara-guide {
	background-color: #016AFF;
	border-color: #016AFF;
}

.btn-issara-guide:hover {
	color: #016AFF;
	border-color: #016AFF;
}

.section-issara-spotlight .title-article b, 
.section-issara-spotlight .article-tag, 
.flag-issara-spotlight,
.cat-issara-spotlight .title-article b,
.cat-issara-spotlight .article-tag, .tag-spotlight {
	color: #5FB27D;
}

.btn-issara-spotlight {
	background-color: #5FB27D;
	border-color: #5FB27D;
}

.btn-issara-spotlight:hover {
	color: #5FB27D;
	border-color: #5FB27D;
}

.section-issara-showcase .title-article b, 
.section-issara-showcase .article-tag,
.cat-issara-showcase .title-article b,
.cat-issara-showcase .article-tag {
	color: #FD3E3E;
}

.btn-issara-showcase {
	background-color: #FD3E3E;
	border-color: #FD3E3E;
}

.btn-issara-showcase:hover {
	color: #FD3E3E;
	border-color: #FD3E3E;
}